.sect-deals {
  &__card-img {
    object-fit: cover;
    display: block;
    width: 100%;
    height: 264px;
    border-radius: 15px;
  }

  &__block-info {
    position: absolute;
    width: 90%;
    z-index: 2;
    left: 50%;
    top: 150px;
    transform: translateX(calc(-100%/2));
    bottom: 0;

  }

  &__card-time {
    display: flex;
    justify-content: space-around;
    align-items: center;


    >* {
      max-width: 65px;
      width: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      background-color: white;
      border-radius: 4px;
      padding: 0px 5px 9px;
      font-family: Lato;
      font-size: 16px;
      font-weight: 400;
      line-height: 16px;
      text-align: center;
      color: #7E7E7E;


      span {
        font-family: Quicksand;
        font-size: 35px;
        font-weight: 500;
        line-height: 50px;
        color: #3BB77E;
      }
    }

  }

  &__card-data {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    margin-top: 15px;
    padding: 30px 30px 25px;
    background-color: white;
    border-radius: 14px;
    box-shadow: 0px 0px 5px 5px #0000000D;
  }

  &__card-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 22px;
    color: #253D4E;
    min-height: 45px;

    &:hover {
      color: #3BB77E;
    }
  }

  &__card-reviews {
    margin-bottom: 7px;
    display: flex;
    align-items: center;
  }

  &__card-rating {
    align-self: flex-end;
    color: #B6B6B6;
    line-height: 18px;
    font-size: 18px;
    margin-left: 10px;
  }

  &__card-categories {
    font-size: 18px;
    line-height: 24px;
    color: #ADADAD;

    span {
      color: #3BB77E;
    }
  }

  &__card-price {
    margin-top: 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

  &__card-currentprice {
    font-size: 22px;
    font-weight: 800;
    line-height: 24px;
    color: #3BB77E;
  }

  &__card-previousprice {
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    color: #ADADAD;
  }

  &__btn-add {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
    background-color: #DEF9EC;
    border-radius: 4px;

    &:hover {
      box-shadow: 0px 0px 5px 5px #3BB77E;
    }

    span {
      margin-left: 5px;
      color: #3BB77E;
      font-size: 16px;
      font-weight: 700;
      line-height: 20px;
    }

  }
}